<html>

  <head>
    <title>Quickbar</title>
    <link rel=stylesheet type="text/css" href="../src/self.css"> 
    <script language="JavaScript">
      <!--
      function Go(x)
        {
        if(x=="nothing")
          {
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          return;
          }
        else if(x=="quickbar_unten_start.html")
          {
          parent.frames[2].location.href=x;
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          }
        else if(x=="end") top.location.href="../index.html";
        else
          {
          parent.frames[1].location.href=x;
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          }
        }
      //-->
    </script>
  </head>

  <body bgcolor=#EEEEEE class="doc">
    <form name="MetaForm">
      <select size=1 name="MetaAusw" onChange="Go(this.form.MetaAusw.options[this.form.MetaAusw.options.selectedIndex].value)" class="qbar">
        <option value="nothing">[ SELFPHP-Quickbar ]
        <option value="nothing">------------------------------------------------
        <option value="quickbar_auswahl/array_funktionen.html">Array-Funktionen
	<option value="quickbar_auswahl/crack_funktionen.html">Crack-Funktionen
        <option value="quickbar_auswahl/dateisystem_funktionen.html">Dateisystem-Funktionen
        <option value="quickbar_auswahl/datums_und_zeit_funktionen.html">Datums- und Zeit-Funktionen
        <option value="quickbar_auswahl/functions_funktionen.html">Functions-Funktionen
        <option value="quickbar_auswahl/image_funktionen.html">Image-Funktionen
        <option value="quickbar_auswahl/klassen_und_objekt_funktionen.html">Klassen und Objekt-Funktionen
        <option value="quickbar_auswahl/kontroll_mechanismen.html">Kontroll-Mechanismen
        <option value="quickbar_auswahl/mail_funktionen.html">Mail-Funktionen
        <option value="quickbar_auswahl/mathematische_funktionen.html">Mathematische-Funktionen
        <option value="quickbar_auswahl/mysql_funktionen.html">MySQL-Funktionen
        <option value="quickbar_auswahl/pdf_funktionen.html">PDF-Funktionen
        <option value="quickbar_auswahl/php_deklaration.html">PHP-Deklaration
        <option value="quickbar_auswahl/php_informationen.html">PHP-Informationen
        <option value="quickbar_auswahl/regulaere_ausdruecke_posix.html">Regul&auml;re Ausdr&uuml;cke (POSIX)
        <option value="quickbar_auswahl/session_funktionen.html">Session-Funktionen
        <option value="quickbar_auswahl/sonstige_funktionen.html">Sonstige-Funktionen
        <option value="quickbar_auswahl/string_funktionen.html">String-Funktionen
        <option value="quickbar_auswahl/url_funktionen.html">URL-Funktionen
        <option value="quickbar_auswahl/variablen_funktionen.html">Variablen-Funktionen
        <option value="quickbar_auswahl/verzeichnis_funktionen.html">Verzeichnis-Funktionen
        <option value="nothing">------------------------------------------------
        <option value="quickbar_unten_start.html">Quickbar Hilfe
        <option value="nothing">------------------------------------------------
        <option value="end">Quickbar beenden
      </select>
    </form>
  </body>

</html>